{
    "data": {
        "new_share_data": {
            "qq": {
                "content": "\u808b\u8f6f\u9aa8\u9686\u9f3b\u6062\u590d\u671f\u957f\u5417\uff0c\u4f1a\u6709\u4ec0\u4e48\u540e\u9057\u75c7\u5417",
                "title": "[\u66f4\u7f8e\u7814\u7a76\u6240]"
            },
            "weibo": {
                "content": "[\u66f4\u7f8e\u7814\u7a76\u6240]\u56de\u7b542\u4e2a https://m.igengmei.com/question/225023?is_share=1 @\u66f4\u7f8eapp",
                "title": ""
            },
            "wechat": {
                "content": "\u808b\u8f6f\u9aa8\u9686\u9f3b\u6062\u590d\u671f\u957f\u5417\uff0c\u4f1a\u6709\u4ec0\u4e48\u540e\u9057\u75c7\u5417",
                "title": "[\u66f4\u7f8e\u7814\u7a76\u6240]"
            },
            "qqzone": {
                "content": "[\u66f4\u7f8e\u7814\u7a76\u6240]\u808b\u8f6f\u9aa8\u9686\u9f3b\u6062\u590d\u671f\u957f\u5417\uff0c\u4f1a\u6709\u4ec0\u4e48\u540e\u9057\u75c7\u5417",
                "title": ""
            },
            "wechatmini": {
                "title": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f",
                "hd_image_url": "https://heras.igengmei.com/2019/07/17/ba679a13e5",
                "path": "/packageBBS/pages/ask/questionDetail/questionDetail?questionId=225023&is_share=1",
                "thumb_image_url": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
                "user_name": "gh_1acaff18979f",
                "desc": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f"
            },
            "url": "https://m.igengmei.com/question/225023?is_share=1",
            "image": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
            "wechatline": {
                "content": "[\u66f4\u7f8e\u7814\u7a76\u6240]",
                "title": "[\u66f4\u7f8e\u7814\u7a76\u6240]"
            }
        },
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "image": [],
        "answer_count": 2,
        "post_date": "19-07-03",
        "consult_info": {},
        "is_following": false,
        "polymerinfo": [],
        "share_data": {
            "qq": {
                "content": "\u808b\u8f6f\u9aa8\u9686\u9f3b\u6062\u590d\u671f\u957f\u5417\uff0c\u4f1a\u6709\u4ec0\u4e48\u540e\u9057\u75c7\u5417",
                "title": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f"
            },
            "weibo": {
                "content": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f,\u8bf7\u6233 >> https://m.igengmei.com/question/225023 @\u66f4\u7f8eAPP http://m.igengmei.com",
                "title": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f,\u8bf7\u6233 >> https://m.igengmei.com/question/225023 @\u66f4\u7f8eAPP"
            },
            "wechat": {
                "content": "\u808b\u8f6f\u9aa8\u9686\u9f3b\u6062\u590d\u671f\u957f\u5417\uff0c\u4f1a\u6709\u4ec0\u4e48\u540e\u9057\u75c7\u5417",
                "title": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f"
            },
            "qqzone": {
                "content": "\u808b\u8f6f\u9aa8\u9686\u9f3b\u6062\u590d\u671f\u957f\u5417\uff0c\u4f1a\u6709\u4ec0\u4e48\u540e\u9057\u75c7\u5417",
                "title": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f"
            },
            "wechatmini": {},
            "url": "https://m.igengmei.com/question/225023",
            "image": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
            "wechatline": {
                "content": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f",
                "title": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f"
            }
        },
        "tag_v3": [
            {
                "gm_url": "gengmei://new_zone_detail?new_tag=2&tag_id=1070",
                "id": 1070,
                "name": "\u8f6f\u9aa8\u9686\u9f3b",
                "tag_type": "1"
            }
        ],
        "diagnose_info": {},
        "id": "225023",
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:qA465Ak9OQloFsJg1qR8lTk9GLI=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMjM2NzF9",
        "is_recommend_grey": false,
        "hot_recommends": [
            {
                "title": "\u6211\u7684\u8138\u771f\u597d\u770b",
                "gm_url": "gengmei://group_detail?group_id=4&activity_type=1",
                "id": 4,
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "group",
                    "card_id": 4,
                    "transaction_type": "-1"
                },
                "type": "group",
                "header_image": "https://heras.igengmei.com/polymer/2020/05/01/acb82e1115",
                "desc": "37789\u4eba\u5206\u4eab\u7ecf\u9a8c"
            }
        ],
        "title": "?\u505a\u5b8c\u808b\u8f6f\u9aa8\u4e00\u4e2a\u6708\u8fd8\u75bc\u75db\u6b63\u5e38\u5417\uff1f",
        "all_in_one": null,
        "author": {
            "jump_id": "f22c73092ccf4123a2a3d93a6659356b",
            "user_id": 29851474,
            "icons": [],
            "user_portrait": "https://heras.igengmei.com/doctor/2020/06/01/e23eb99fd8-thumb",
            "hospital_id": "485d79d285004ecd85c35ee6c20e3e88",
            "gm_url": "gengmei://expert?expert_id=f22c73092ccf4123a2a3d93a6659356b",
            "user_type": 1,
            "user_level": {
                "level_icon": "",
                "constellation_icon": "",
                "membership_icon": "https://heras.igengmei.com/2019/06/27/1469deaf2b"
            },
            "portrait": "https://heras.igengmei.com/doctor/2020/06/01/e23eb99fd8-thumb",
            "doctor_id": "f22c73092ccf4123a2a3d93a6659356b",
            "user_name": "\u5434\u5b87\u5b8f \u533b\u751f",
            "membership_level": "0"
        },
        "header_images": [],
        "view_num": "24.2w",
        "content": "",
        "recommend_services": [],
        "current_user": {
            "gm_url": "gengmei://user_homepage?uid=36186529",
            "user_id": 36186529,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
            "doctor_id": "",
            "jump_id": 36186529,
            "user_name": "\u66f4\u7f8e\u7528\u6237mdnaDwKoUg",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_safe": false
    },
    "error": 0,
    "url_base": "/hybrid/",
    "current_user": null,
    "message": "",
    "config": {
        "host_url": "https://backend.igengmei.com",
        "url_base": "/hybrid/",
        "has_login": false
    },
    "current_user_portrait": "http://pic.igengmei.com/user/icon@2x.png-w"
}